/**
 * 验证邮件链接中（Loading 状态）- 对应图1
 */
import React from 'react';
import { locales } from '@pisell/utils';
function VerifyingEmailLink(_ref) {
  var loadingText = _ref.loadingText;
  var text = loadingText || locales.getText('pisell-register2-verifying-email');
  return /*#__PURE__*/React.createElement("div", {
    className: "register-step-container verifying-email-link-page"
  }, /*#__PURE__*/React.createElement("div", {
    className: "register-step-content"
  }, /*#__PURE__*/React.createElement("p", {
    className: "verifying-text"
  }, text)));
}
export default VerifyingEmailLink;